#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.8.1
visibility:           public
id:                   citeproc-0.8.1-EHRxtgRSbXhK6b65xTu1e2
key:                  citeproc-0.8.1-EHRxtgRSbXhK6b65xTu1e2
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  ce3646c76bcefd2688c2f8e8f10dc17d
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.1-EHRxtgRSbXhK6b65xTu1e2
depends:
    aeson-2.1.2.1-AEAcBNDnyHsCd1TQh9QYcs
    attoparsec-0.14.4-3uzSp4DJeNe8DMv46inf7D base-4.16.4.0
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-70bos50a2k8AE0jNL30hL3
    containers-0.6.5.1 data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    pandoc-types-1.23.1-qzGterJ6Dv7ppatjEFv3P
    safe-0.3.21-3aZc1iXzFkUItmcT28Z94s
    scientific-0.3.7.0-Gve2HE0tJMP5wULeBm2MyK text-1.2.5.0
    text-icu-0.8.0.5-fX5H6QQblx4yQQlNOwVIR transformers-0.5.6.2
    unicode-collation-0.1.3.6-Cm9D8g4jxC7IfJFtYUliPN
    uniplate-1.6.13-jtsoeewk3zHwt6UmCtVE7
    vector-0.13.1.0-IOJlwkRydAuH1Lkdw56w5r
    xml-conduit-1.9.1.4-9wjhHdJDpW2zVe1tUFDQS

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

